/* Standard WordPress Classes */

.alignleft {
	float: left;
}

.alignright{
	float: right;
}

div.wp-caption {
}

#main p.wp-caption-text {
	text-align: center;
	font-size: 95%;
	font-style: italic;
}

/* Image alignments */
img.aligncenter {
	display: block;
	margin: 20px auto;
}
img.alignleft {	margin: 20px 20px 20px 0; }
img.alignright { margin: 20px 0 20px 20px; }

/* Images with caption alignments */
div.aligncenter {
	display: block;
	margin: 20px auto;
}
div.alignleft {	margin: 20px 20px 20px 0; }
div.alignright { margin: 20px 0 20px 20px; }

div.wp-caption { border: 1px solid #444; padding-top: 5px; background-color: #000; }
div.wp-caption img { display: block; margin: auto; /* centers img in caption which has a wp inline width 10px bigger */ }
#page p.wp-caption-text { font-size: 1.4em; margin: 2px; color: #ccc; }


